@charset "utf-8";
/* CSS Document */

body {
	background:url(../images/center.jpg) repeat-x top left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:left;
}

* {
	padding:0;
	margin:0;
}

a img {
	border:none;
}

a:link {
	text-decoration: none;
}
a:hover {

}
a:active {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0C583E;
}
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
}
h1 {

}
h2 {

}
h3 {

}
h4 {

}

center {
	background:url(../images/sky2.jpg) repeat-y top center;
}

#body {
	width:1133px;
	background:url(../images/sky.jpg) no-repeat top left;	
}

#sky {
	width:997px;
	padding:0 72px 0 64px;
	background:url(../images/bottom3.jpg) no-repeat bottom left;		
}

#top {
	display:inline-block;
}

#logo, #top-right, #content, #left, #right, #content, #main, .two-cols {
	float:left;
	text-align:left;
}
#top-right {
	background:url(../images/top2.jpg) no-repeat;
	height:140px;
	width:243px;
}
#clear {
	clear: both;
}

#top-right ul {
	list-style-type: none;
	position: absolute;
}
#top-right ul li {
	float: left;
}
#top-right ul a {
	font-family:"Myriad Pro";
	font-size:14px;
	text-transform:uppercase;
	color:#FFF;
	padding:0 14px;
	line-height:26px;
}
#top-right ul a:hover {
}

#menu {
	background:url(../images/menu.jpg) no-repeat;
	width:990px;
	height:60px;
}

#navigation ul {
	list-style:none;
	list-style-image:none;
	padding:0 14px;
}

#navigation li {
	float:left;
}

#navigation li a {
	color: #FFFFFF;
    font-family: "Myriad Pro";
    font-size: 14px;
    line-height: 62px;
    padding: 0 11px;
    text-transform: uppercase;
}

#main {
	width:990px;
	background:url(../images/bg2.jpg) repeat-y -5px 0;
	/*margin-bottom:20px;*/
	margin-left:4px;
	margin-top:-2px;
}
#left {
	width:214px;
	background:url(../images/left2.jpg) no-repeat;
	height:410px;
	padding:20px 12px;
}

#left ul.menu {
	list-style:none;
	list-style-image:none;
	background:url(../images/line.png) no-repeat top left;
	width:209px;
	padding-top:2px;
}

#left ul.menu li {
	padding-bottom:2px;
	background:url(../images/line.png) no-repeat left bottom;
	padding-left:1px;
}

#left ul.menu li a {
	color:#FFF;
	width:160px;
	text-align:left;
	display:inline-block;
	padding:8px 24px;
	height:16px;
	font-family:"Myriad Pro";
	font-size:14px;	
}

#left ul.menu li a:hover {
	background-color:#f5d213;
	color:#5c4d40;
}
						

#right {
	width:254px;
	background:url(../images/right2.jpg) no-repeat;
	height:460px;
	padding:0 13px 0 27px;
}

#right h3 {
	font-family:"Myriad Pro";
	font-size:16px;
	text-transform:uppercase;
	color:#FFF;
	text-align:left;
	padding:10px 5px;
}

#right div.module {
	background:url(../images/line.png) no-repeat left bottom;
	padding:0 10px;
	padding-bottom:20px;
	color:#FFF;
	font-size:12px;
}

#right a {
	color:#ffd800;
	text-decoration:underline;
}
	

#content {
	width:458px;
	display:inline-block;
}

#content ul {
	padding:5px 15px;
}

#bottom {
	clear:both;
	width:990px;
	height:79px;
	background:url(../images/bottom.jpg) no-repeat -5px 0;
}

#footer {
	clear:both;
	background:url(../images/footer.jpg) no-repeat;
	position:relative;
	width:962px;
	color:#a9cfc4;
	font-family:"Myriad Pro";
	font-size:14px;
	line-height:39px;
	padding-left:28px;
	padding-top:8px;
	text-transform:uppercase;
	text-align:left;
}

#footer a {
	text-decoration: none;
	color: #7B7F88;
}
#signature {
	position:absolute;
	right:28px;
	top:8px;
}

#main {

}

fieldset {
	border:none;
}

.two-cols {
	background:url(../images/bg3.jpg) repeat-y;
	width:990px;
/*	margin-bottom:20px;*/
}

.two-cols #bottom {
	background:url(../images/bottom2.jpg) no-repeat;
}

.two-cols #content {
	width:729px;
}

.two-cols #right {
	width:23px;
	background:url(../images/right3.jpg) no-repeat;
	/*height:501px;*/
	padding:0;
}

#menu.two-cols {
	margin:0;
	background:url(../images/menu2.jpg) no-repeat;
}
